header:
  - comment: never
    license:
      spdx-id: Apache-2.0
      content: |-
        SPDX-FileCopyrightText: 2024 UL Research Institutes
        SPDX-License-Identifier: Apache-2.0
    paths-ignore:
      - "**/.terraform/"
      - "**/.terraform.lock.hcl"
      - "**/*.tfstate*"
      - "**/*.tfvars*"
      - "**/*.md"
      - "**/*.json"
      - LICENSE
      - NOTICE
      - .secrets.baseline
